MRUBY(1)

NAME
mruby - Lightweight implementation of the Ruby language

SYNOPSIS
mruby [ potions ] programfile

DESCRIPTION
This manual page documents briefly the mruby.

OPTIONS

-b  Load and execute RiteBinary (mrb) file

-c  Check check syntax input programfile.

-e 'command'
    one line of script

-v  Print version number, then trun on verbose mode.

--verbose
    Run in verbose mode.

--version
    Print the version.

--copyright
    Print the copyright.

AUTHOR
This manual page was written by Nobuhiro Iwamatsu <iwamatsu@debian.org> for the Debian GNU/Linux system (but may be used by others).